html, body
{
    margin: 0;
    padding: 0;
}
body
{
    font: Arial, Helvetica, sans-serif;
    text-align: center;
    background: #FFFFFF;
}
img
{
    border-width: 0px;
}
#wrapper
{
    height: auto;
    left: 50%;
    margin-left: -475px;
    position: relative;
    width: 950px;
    float: left;
}

.contentBorder
{
    border-top: 1px dotted #666666 !important;
    border-left: 1px dotted #666666 !important;
    border-right: 1px dotted #666666 !important;
    font: normal 17px Arial, Helvetica, sans-serif;
    line-height: 20px;
    color: #07427e;
    padding-top: 5px;
    text-align: center;
    border: 0;
    padding-bottom:40px !important;
}

.top_1
{
    border: 0 !important;
    text-align: center;
    width: 80%;
}

.invitationText
{
    border-top: 1px dotted #666666 !important;
    font: 16px Arial, Helvetica, sans-serif;
    color: #333333;
    padding: 10px 15px;
    text-align: left;
    vertical-align: middle;
    line-height: 20px;
    letter-spacing: 0.3px;
    font-weight: bold;
}


.headderContent
{
    width: 100%;
    float: left;
}
.headerTitleIcon
{
    background: url(../images/CustomerTitleCornerBg.png) no-repeat scroll right bottom;
    float: left;
    height: 60px;
    padding: 3px 5px;
    width: 12%;
}
.headerTitleIcon span
{
    padding: 3px 5px;
    background: url(../images/customers.png) center no-repeat;
    width: 32px;
    height: 32px;
    float: right;
    margin: 23px 0px 0px 0px;
}
.headerTitle span
{
    color: #FFFFFF;
    font: bold 18px Arial, Helvetica, sans-serif;
    margin-top: 34px;
    float: left;
}
.headerTitle
{
    background: url("../images/CustomerTitleBg.png") repeat-x scroll left bottom transparent;
    color: #FFFFFF;
    float: left;
    font: bold 14px Arial, Helvetica, sans-serif;
    height: 60px;
    padding: 3px 5px;
    width: 85.8%;
}
.headerSubTitle
{
    background: url(../images/customeSurveyBg.png) repeat-x scroll left center transparent;
    border: 1px solid #75AAB6;
    color: #273366;
    float: left;
    font: bold 16px Arial, Helvetica, sans-serif;
    padding: 3px 0 3px 15px;
    text-align: left;
    width: 98.2%;
}
.content
{
    background: #dee7e7;
    width: 99.7%;
    float: left;
    padding-bottom: 10px;
    border-left: 1px dotted #666666;
    border-right: 1px dotted #666666;
}
/****************************************From_CSS*************************************/
.input
{
    width: 230px;
    border: 1px double #999999;
    color: #333333;
    height: 18px;
    background: url(../images/topshadow1.gif) repeat-x !important;
    font: normal 12px Arial, Helvetica, sans-serif;
}
.input:hover, .input:focus, .input:active
{
    background: url(../images/topshadow.gif) #fff left bottom repeat-x;
}
.checkbox
{
    width: auto !important;
    border: 0px double #999999 !important;
    color: #333333 !important;
    height: auto !important;
    background: none !important;
    font: normal 12px Arial, Helvetica, sans-serif;
}

.select
{
    width: 230px;
    border: 1px double #999999;
    color: #333333;
    height: 22px;
    background: url(../images/topshadow1.gif) repeat-x left top;
    font: normal 12px Arial, Helvetica, sans-serif;
}
.select:hover, .select:focus, .select:active
{
    background: url(../images/topshadow.gif) #fff left bottom repeat-x;
}
.textarea
{
    width: 230px;
    border: 1px double #999999;
    color: #333333;
    height: 70px;
    background: #fff url(../images/topshadow1.gif) repeat-x left top;
    font: normal 12px Arial, Helvetica, sans-serif;
    resize: none;
}
.textarea:hover, .textarea:focus, .textarea:active
{
    background: #FFF url(../images/topshadow.gif) left bottom repeat-x;
    resize: none;
}



/************************************************End***********************************/

/****************************************Table****************************************/

table.commonText
{
    float: left;
}
table.commonText tr
{
    border-bottom: 1px dotted #666666;
    float: left;
    width: 100%;
}
table.commonText tr td
{
    font: 13px Arial, Helvetica, sans-serif;
    color: #333333;
    padding: 10px 15px;
    text-align: left;
    vertical-align: top;
    line-height: 20px;
    letter-spacing: 0.3px;
}
table.paddingRemove
{
    float: left;
}
table.paddingRemove tr
{
    border-bottom: 0px dotted #666666 !important;
    float: left;
    width: 100%;
}
table.paddingRemove tr td
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
    padding: 0px 0px !important;
    text-align: left;
    vertical-align: middle;
}
/****************************************Table End**********************/
.footer
{
    background: url(../images/footerBg.png) left bottom repeat-x;
    height: 57px;
    width: 100%;
    float: left;
}

.logo
{
    background: url(../images/logo.jpg) center no-repeat;
    width: 100%;
    height: 115px;
    float: left;
    border-bottom: 1px solid #b3b7c6;
}



/*****************************login_page************************************/

.log
{
    background: none repeat scroll 0 0 #DEE7E7;
    border: 1px solid #FC9530;
    box-shadow: 1px 1px 5px 5px #CFCECE; /*     left: 50%;     margin-left: -20%;     margin-top: 110px;     */
    width: 400px;
    position: relative;
    float: left;
}
.logIcon
{
    background-image: URL(../images/iconTwo.png);
    float: left;
    height: 70px;
    margin: 30px 0 0 25px;
    width: 70px;
    vertical-align: top;
}
.logtitle
{
    color: #0A1F60;
    float: left;
    font: bold 13px Arial, Helvetica, sans-serif;
}

dl
{
    float: left;
    font: 12px Arial, Helvetica, sans-serif;
    position: relative;
    width: 300px;
    margin-top: 20px;
}
dd
{
    float: left;
    margin: 0 0 8px;
    padding-left: 0;
    padding-top: 5px;
    text-align: left;
}
dt
{
    clear: both;
    float: left;
    padding: 4px 0 2px;
    text-align: left;
    width: 300px;
    margin-bottom: 6px;
}
/*****************************login_page************************************/

.processMessage2
{
    /*    background-color: #ECE9D8;     border: 1px solid #000000;        top: 35%;       width: 25%;         height:16%;     */
    vertical-align: middle;
    text-align: center;
    padding: 0px;
    position: absolute;
    z-index: 1001;
    left: 28%;
    top: 30%;
}

.progressBackgroundFilter
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    height: expression(document.body.clientHeight +  "px" );
    width: expression(document.body.clientWidth +  "px" );
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

.login
{
    vertical-align: middle;
    text-align: center;
    float: none !important;
}
